directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ringo De Smet <>
Subject [Studio] Install on Eclipse Galileo SR1 Mac: not found
Date Mon, 28 Sep 2009 12:04:06 GMT

This morning, I have been upgrading my developer systems (Mac & Linux)
to Eclipse Galileo SR1. Where the installation of Apache Directory
Studio 1.4 works on the Linux box, I get an error while installing it
on my Mac:

Cannot complete the install because one or more required items could
not be found.
  Missing requirement: 1254138358413 requires
[1.4.0.v20090407]' but it could not be found

I selected all features from the Apache Directory Studio update site.
This is on a Snow Leopard Mac with Eclipse SR1 (Cocoa 64bit) J2EE/Birt

Any hints?


View raw message